
<main id="main">

    <section ng-if="post.type_post == 1 || post.type_post == 2 || post.type_post == 3" ng-include="'app/views/normalPost.html'"></section>

    <section ng-if="post.type_post == 7" ng-include="'app/views/photoDay.html'"></section>

    <section ng-if="post.type_post == 8" ng-include="'app/views/factDay.html'"></section>

    <section ng-if="post.type_post == 9" ng-include="'app/views/citateDay.html'"></section>

    <section ng-include="'app/views/relatedPosts.html'"></section>

    <section ng-include="'app/views/partnersPosts.html'"></section>

</main>